Subject: [NSIS] GIST: Change of IANA Considerations: Action Type for code point allocation

From: "Martin Stiemerling" <[email-masked]>
Date: Mon, 25 Jan 2010 10:53:04 +0100

Dear all,

Magnus hinted me to the fact that the IANA considerations of GIST (draft-ietf-nsis-ntlp-20) require "Standards Action" to allocate a new code point. For instance for the GIST Message Type: 
      Allocation policies for further values are as follows:
      6-31:  Standards Action

This was appropriate as long as GIST had the intended status "Standards Track".  But now it is "Experimental" and the requirement to have "Standards Action" to allocate a new code point isn't appropriate anymore for this document track. 

**Call for WG consensus**:
Is anybody objecting that the IANA actions in draft-ietf-nsis-ntlp-20 currently requiring "Standards Action" are changed to "Expert Review"?

Let the WG and me know your objections or agreement to this by January 29th 5pm CET.

Thank you,

  Martin

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014

---

From: Magnus Westerlund <[email-masked]>
Date: Mon, 25 Jan 2010 14:52:16 +0100

> Let the WG and me know your objections or agreement to this by January 29th 5pm CET.

Actually I would suggest IETF Review, meaning that any extension must
pass IETF last call before being published to get a codepoint.

Cheers

Magnus Westerlund

IETF Transport Area Director
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------

---

From: Jukka Manner <[email-masked]>
Date: Mon, 25 Jan 2010 16:17:16 +0200

Sounds fine to me, too.

Jukka

On 25.1.2010 15:52, Magnus Westerlund wrote:
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nsis

-- 
Jukka MJ Manner, Professor, PhD.  Phone:  +358+(0)9+470 22481
Aalto University                  Mobile: +358+(0)50+5112973
Department of Communications      Fax:    +358+(0)9+470 22474
and Networking (Comnet)           Office: G320a (Otakaari 5A)
P.O. Box 13000, FIN-00076 Aalto   E-mail: [email-masked]
Finland                           www.netlab.hut.fi/~jmanner/

---

From: "Martin Stiemerling" <[email-masked]>
Date: Mon, 25 Jan 2010 15:22:06 +0100

Fine with me.

[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Magnus Westerlund
> Sent: Monday, January 25, 2010 2:52 PM
> To: [email-masked]
> Subject: Re: [NSIS] GIST: Change of IANA Considerations: Action Type
> for code point allocation
> 
> > Is anybody objecting that the IANA actions in draft-ietf-nsis-ntlp-20
> currently requiring "Standards Action" are changed to "Expert Review"?
> >

---

From: "Georgios Karagiannis" <[email-masked]>
Date: Mon, 25 Jan 2010 15:23:00 +0100

Hi Magnus, Hi all

I think "IETF Review" is more appropriate!

Does this comment on the IANA actions also apply to the 
IANA actions for the QoS-NSLP draft?

Best regards,
Georgios

> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Magnus Westerlund
> Sent: maandag 25 januari 2010 14:52
> To: [email-masked]
> Subject: Re: [NSIS] GIST: Change of IANA Considerations: 
> Action Type for code point allocation
> 
> > Is anybody objecting that the IANA actions in 
> draft-ietf-nsis-ntlp-20 currently requiring "Standards 
> Action" are changed to "Expert Review"?
> > 
> Actually I would suggest IETF Review, meaning that any 
> extension must pass IETF last call before being published to 
> get a codepoint.
> 
> Cheers
> 
> Magnus Westerlund
>

---

From: Jukka Manner <[email-masked]>
Date: Mon, 25 Jan 2010 16:26:51 +0200

I would expect so, yes.

Jukka

---

From: Elwyn Davies <[email-masked]>
Date: Mon, 25 Jan 2010 18:10:37 +0000

> NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014 
And this implies changes to the extensions draft, per Magnus' AD review 
comments.

Boring.
/Elwyn

---

From: Roland Bless <[email-masked]>
Date: Mon, 25 Jan 2010 23:02:11 +0100

Hi Magnus and all,

> pass IETF last call before being published to get a codepoint.

IETF Review is fine for me.

Quote from RFC 5226:

      IETF Review - (Formerly called "IETF Consensus" in
            [IANA-CONSIDERATIONS]) New values are assigned only through
            RFCs that have been shepherded through the IESG as AD-
            Sponsored or IETF WG Documents [RFC3932] [RFC3978].  The
            intention is that the document and proposed assignment will
            be reviewed by the IESG and appropriate IETF WGs (or
            experts, if suitable working groups no longer exist) to
            ensure that the proposed assignment will not negatively
            impact interoperability or otherwise extend IETF protocols
            in an inappropriate or damaging manner.

            To ensure adequate community review, such documents are
            shepherded through the IESG as AD-sponsored (or WG)
            documents with an IETF Last Call.

Regards,
 Roland